summaryrefslogtreecommitdiffstats
path: root/source/n/iputils/iputils.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/iputils/iputils.SlackBuild')
-rwxr-xr-xsource/n/iputils/iputils.SlackBuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/source/n/iputils/iputils.SlackBuild b/source/n/iputils/iputils.SlackBuild
index f9e57e53..137ec39b 100755
--- a/source/n/iputils/iputils.SlackBuild
+++ b/source/n/iputils/iputils.SlackBuild
@@ -96,7 +96,7 @@ meson setup \
-DBUILD_TRACEROUTE6=true \
-DBUILD_RARPD=true \
.. || exit 1
- ninja $NUMJOBS || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
cd ..
cd meson-build